Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.data
Class ViewEvaluationOptionsTypeAdHoc

    java.lang.Object
      com.tibco.bpm.web.client.model.types.data.ViewEvaluationOptionsType
          com.tibco.bpm.web.client.model.types.data.ViewEvaluationOptionsTypeAdHoc

All Implemented Interfaces:
  com.google.gwt.user.client.rpc.IsSerializable

    public class ViewEvaluationOptionsTypeAdHoc

extends ViewEvaluationOptionsType

Constructor Summary
`ViewEvaluationOptionsTypeAdHoc()`

Method Summary
`PaginationOptions` | `getPaginationoptions()`
`java.util.List<SortAttribute>` | `getSortAttribute()`
`void` | `setNamedParameterAssignment(java.util.List<NamedParameterAssignment> namedParameterAssignment)`
`void` | `setPaginationoptions(PaginationOptions paginationoptions)`
`void` | `setSortAttribute(java.util.List<SortAttribute> sortAttribute)`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ViewEvaluationOptionsTypeAdHoc

    public ViewEvaluationOptionsTypeAdHoc()

Method Detail

### setSortAttribute

    public void setSortAttribute(java.util.List<SortAttribute> sortAttribute)

### getSortAttribute

    public java.util.List<SortAttribute> getSortAttribute()

### setNamedParameterAssignment

    public void setNamedParameterAssignment(java.util.List<NamedParameterAssignment> namedParameterAssignment)

### getPaginationoptions

    public PaginationOptions getPaginationoptions()

  Overrides:
    `getPaginationoptions` in class `ViewEvaluationOptionsType`

### setPaginationoptions

    public void setPaginationoptions(PaginationOptions paginationoptions)

  Overrides:
    `setPaginationoptions` in class `ViewEvaluationOptionsType`

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.